AnsweredAssumed Answered

The adi update tools fails when executing due to an invalid certificate.

Question asked by banksbh on Mar 10, 2017
Latest reply on Mar 10, 2017 by rgetz

Hello Analog Devices Support Community,

 

I am working with a PicoZed SDR development kit and I am having trouble updating the adi tools. The instructions request that this be done first. Prior to running the update tools, I verified the internet connection to that requested site. The update tools executes the adi_update_tools.sh and adi_update_wrapper.sh scripts. I have attached the two error messages. The first one (error1.txt), is the initial run the scripts with no modifications. The second one (error2.txt), is run after modifying the adi_update_tools.sh in the /usr/local/bin path to include the --no-check-certificate switch.

 

There is a bitmap(screenshot.bmp) attached as well when executing the update tools utility. I am not sure why it is giving this warning. I click launch anyway, and it continues to run the scripts.

 

Any help on this would be greatly appreciated. I believe I read somewhere in one of your forums that this may require an update to the Linux OS. Though today, I could not find the post.

 

Thanks in advance,

Brian B.

Attachments

Outcomes